/* Layout Stylesheet 102b*/ 
body {
 text-align:center;
  font-family: Arial, Helvetica, sans-serif;
 font-size: 11pt;
  margin: 20 auto;
  padding: 0;
  background-color: #cccccc;
 color: #000000;
 }
 
a {
color:#000000;
font-weight: normal;
text-decoration:none;
}

a:hover {
/* color:#808080; */
color:#98bcee;
text-decoration:underline;
}

#outer {
 text-align:left;
 border:0px solid #cccccc;
 width:900px;
 margin:auto;
 }

#hdr {
 height:106px;
 padding-top:5px;
background:#34329C; 
 color: #ffffff;
 }
#hdr h1,#hdr h2 {
font-weight:400;
letter-spacing:2px;
margin:0;
padding:0;
}

#hdr h1 {
font-size:150%;
 padding-top:5px; 
}

#hdr h2 {
font-size:1.0em;
}

#bar {
 height:20px;
 background:#101743; 
 color: #ffffff;
 border:solid #101743;	
 border-width:0px 0 1px 0;
 padding:2px 0px 2px 0px;
 font-size:100%;
 }

#bodyblock {
 position:relative;
 background: #ffffff;
 color: #333333;
 width:900px;
 padding:0;
  }

 #l-col {
 float:left;
 background:#ffffff;
 color: #333333;
 padding:10px 5px 5px 15px;
 font-size: 80%;
 } 

#cont {
 width:700px;
 background:#ffffff;
 color: #333333;
 text-align:left;
 padding:0px 20px 20px 20px;
 }
 #cont h1 {
/* font-size:1.2em; */
}

#ftr {
 height:25px;
 background:#101743; 
 color: #ffffff;
 border:solid #34329C;
 border-width:5px 0 0 0;
 margin:0;
 font-size: 80%;
 padding:10px 0px 0px 0px;
 }
a.ftr:link, a.ftr:active, a.ftr:visited  {
color:#ffffff;
font-weight: normal;
text-decoration:none;
letter-spacing: 1pt;
margin:30px 0px 30px 0px;
}

a.ftr:hover {
/* color:#808080; */
color:#98bcee;
font-weight: normal;
text-decoration:none;
letter-spacing: 1pt;
}
 /**  .link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt;
  color: #666666;
  margin-left: 10px;
    } 
.link a { color: #666666; }
.link a:hover { color: #000000; } **/

input, textarea {
	border : 1px solid #999999;
	color: #333333;
    background: #f7f7f7;
	font-size : 13px;
	padding : 3px;
	font-family : Arial, Helvetica, sans-serif;
	margin : 3px;
}